### Constructor

# Gtk MountOperation new

#### Declaration [src]

    GMountOperation*
    gtk_mount_operation_new (
      GtkWindow* parent
    )

#### Description [src]

Creates a new `GtkMountOperation`.

#### Parameters

`parent` | `GtkWindow`
| Transient parent of the window.
| The argument can be `NULL`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GMountOperation*`
| A new `GtkMountOperation`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.